

const scriptsInEvents = {

	async Egame_Event23_Act10(runtime, localVars)
	{
		physicsBowlingAPI.submitScoreIfNeeded(runtime.globalVars.score, runtime.globalVars.Level);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
